# GCC_ConferenceEjectUserRequest_reason Class Reference

`#include <gcc.h>`

List of all members.

## Public Types

enum | Enumerations { e_userInitiated }

## Public Member Functions

| GCC_ConferenceEjectUserRequest_reason (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
GCC_ConferenceEjectUserRequest_reason & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum GCC_ConferenceEjectUserRequest_reason::Enumerations

Enumerator:

  e_userInitiated |

## Constructor & Destructor Documentation

GCC_ConferenceEjectUserRequest_reason::GCC_ConferenceEjectUserRequest_reason | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

GCC_ConferenceEjectUserRequest_reason& GCC_ConferenceEjectUserRequest_reason::operator= | ( | unsigned | v | ) |

PObject* GCC_ConferenceEjectUserRequest_reason::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- gcc.h